.footer {
    transform: perspective(0px);
}

.footer {
    background-color: #4d4d4d;
    position: relative;
}

.footerTablesContainer{
    padding: 0 6%;
}

.footerLogo>a {
    display: block;
    width: 100%;
    height: 100%;
}

.footerLogo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footerLogo {
    width: 17%;
    margin: 0vh auto;
    padding: 8vh 0;
    padding-top: 350px;
}

.footerTable {
    display: flex;
    flex-direction: column;
    border: 3px solid white;
}

.footerOfficeTableHeader {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footerOfficeTableHeader>div {
    width: 25%;
}

.footerOfficeTableHeader>div {
    width: 25%;
    border: 3px solid white;
    border-top: unset;
    border-left: unset;
}

html .huelvaOffice {
    border-right: unset;
}

html .huelvaOfficeContent {
    border-right: unset;
}


.footerOfficeTableHeader p {
    text-align: center;
    font-family: 'Axiforma';
    color: white;
    font-weight: 600;
    font-size:1.3em;
}


.footerOfficeTableContents {
    display: flex;
    flex-direction: row;
}

.footerOfficeTableContents>div {
    width: 25%;
    border: 3px solid white;
    border-left: unset;
    border-top: unset;
}


.footerOfficeTableContents p {
    font-family: 'Axiforma';
    color: white;
    text-align: center;
    padding: 0 5%;
    box-sizing: content-box;
    font-size: 1.2em;
}

.contactPhoneTableHeader {
    border-bottom: 3px solid white;
}

.contactPhoneTableHeader p {
    font-family: 'Axiforma';
    color: white;
    text-align: center;
    font-weight: 700;
    font-size: 1.3em;
}

.contactPhonesTableContents {
    display: flex;
    flex-direction: row;
}

.landlineTableContents {
    width: 30%;
    border-right: 3px solid white;
}

.phonesTableContents {
    width: 70%;
}

.contactPhonesTableContents :is(a,p,span) {
    font-family: 'Axiforma';
    font-weight: 500;
    color: white;
    text-align: center;
}

.contactPhonesTableContents>div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


.contactPhonesTableContents span {
    margin: 0px 10px;
}

.contactPhonesTableContents :is(a,p,span) {
    font-family: 'Axiforma';
    font-weight: 500;
    color: white;
    text-align: center;
    font-size: 1.2em;
}

.contactPhonesTableContents strong {
    margin-right: 6px;
}

.footerEmailTable {
    display: flex;
    flex-direction: column;
    border: 3px solid white;
    margin-top: 5vh;
}

.footerEmailHeader p {
    font-family: 'Axiforma';
    color: white;
    text-align: center;
    font-size: 1.3em;
    font-weight: 700;
}

.footerEmailContents {
    display: flex;
    flex-direction: row;
    border-top: 3px solid white;
}

.footerEmailContents a {
    font-family: 'Axiforma';
    text-align: center;
    color: white;
    text-align: center;
    font-size: 1.2em;
    font-weight: 700;
    display: block;
}

.footerEmailContents>div {
    width: 25%;
    border-right: 3px solid white;
}

html .footerEmail4 {
    border-right: unset;
}

.footerEmailContents>div {
    width: 33.3%;
    border-right: 3px solid white;
    padding: 30px 0;
}

.legal {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5vh;
    padding-bottom: 2vh;
}

.legal * {
    font-family: 'Axiforma';
    color: white;
    font-size: 0.9em;
    margin: 0px 5px;
}


.plannet {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 4vh;
}

.plannet p {
    font-family: 'Axiforma';
    color: white;
    margin-right: 10px;
    font-size: 0.9em;
}

.plannet a {
    font-family: 'Axiforma';
    color: white;
    margin-right: 10px;
    font-size: 0.9em;
}

.shortRow {
    background-color: #162d3e;
    padding-top: 13vh;
    padding-bottom: 5vh;
    position: relative;
}



.shortRow>h2 {
    color: #ff8b00;
    font-family: 'Axiforma';
    font-weight: 800;
    text-align: center;
    font-size: 2.3em;
    position: relative;
    z-index: 2;
}

.footerOfficeRespOfficeTable{
    display:none;
}


.responsiveContactPhoneTable {
    display: none;
}



@media only screen and (max-width:1600px){

    .footerOfficeTableHeader p, .contactPhoneTableHeader p, .footerEmailHeader p {
    font-size: 1.1em;
}
.footerOfficeTableContents p, .contactPhonesTableContents :is(a,p,span){
    font-size: 1em;
}

.footerEmailContents a {
    font-size: 0.8em;
}



}



@media only screen and (max-width:700px){

    .footerOfficeTableHeader, .footerOfficeTableContents {
    display: none;
}




.footerOfficeRespOfficeTable {
    display: flex;
    flex-direction: column;
}


.footerOfficeRespOfficeTable>div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footerEmailContents>div {
    width: 100%;
    padding: 30px 0;
}

.footerOfficeRespOfficeTable p {
    font-family: 'Axiforma';
    color: white;
    text-align: center;
    font-size: 1em;
}

.footerOfficeRespOfficeTable>div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: 3px solid white;
}



.footerEmailContents, .contactPhonesTableContents {
    flex-direction: column;
}

.landlineTableContents {
    width: 100%;
    border-bottom: 3px solid white;
}

.phonesTableContents {
    width: 100%;
}

html body .phonesTableContents {
    width: 100%;
    flex-direction: column;
}

.phonesTableContents span {
    display: none;
}

.phonesTableContents p {
    margin: unset;
}

.phonesTableContents p {
    display: block;
    width: 100%;
    border-bottom: 3px solid white;
    margin: unset;
    padding: 10px 0;
}

.phonesTableContents a {
    padding: 10px 0;
    display: block;
    width: 100%;
}


html body .wave.footerWave {
    background-size: cover;
    background-position: 0% 100%;
    height: 150px;
    filter: drop-shadow(0px -15px 6px rgba(0,0,0,0.3));
}

.footerLogo {
    width: 180px;
    margin: 0vh auto;
    padding: 8vh 0;
    padding-top: 190px;
}

.legal * {
    font-family: 'Axiforma';
    color: white;
    font-size: 0.6em;
    margin: 0px 5px;
}

html body .plannet {
    flex-direction: column;
    padding-bottom: 10px;
}


html body .plannet * {
    font-size: 0.6em;
}



.contactPhoneTableHeader, .contactPhonesTableContents {
    display: none;
}

.contactPhonesTableContents{
    display:none;
}

.responsiveContactPhoneTable{
    display:block;
}

html body .huelvaOfficeContent {
    border-bottom: unset;
}

.responsiveContactPhoneTable {
    border: 3px solid white;
    margin: 40px 0px;
}



.responsiveContactPhoneTable div {
    display: flex;
    align-items: center;
    justify-content: center;
}


}

@media only screen and (max-width:500px){


.legal {
    flex-direction: column;
}

.legal p {
    display: none;
}
.legal a {
    margin: 8px 0;
}



    html body .wave.footerWave {
    background-size: contain;
    background-position: 0% 0%;
    height: 150px;
    filter: drop-shadow(0px -15px 6px rgba(0,0,0,0.3));
}

}